@CHARSET "ISO-8859-1";

.helpLink {
	font-size: small;
}

.helpText {
    font-size: small;
    color: #08c;
}

.tec-menubar {
	border: thin solid;
}

.ui-inputfield {
	padding: 2px;
	vertical-align: middle;
}

.ui-input {
	vertical-align: middle;
	margin-top: -4px;
}

.ui-selectOneRadio {
	vertical-align: middle;
	margin-top: -4px;
}

.ui-selectonemenu {	
	vertical-align: middle;
}

.ui-datatable .ui-datatable-header {
	text-align: left !important;

}

.ui-datatable{
    width: auto !important;
}

.ui-paginator {
	text-align: left !important;
}

.ui-paginator-rpp-options {

    padding: 0;
    margin-bottom: .4em;
    height: 25px;
}

.ui-widget input {
	vertical-align: middle;
}
.ui-menu .ui-menuitem-text {
    float: none;
}

.ui-panelgrid-cell {
    border-style: none;
}

.ui-widget,
.ui-widget .ui-widget {
    /*font-size: 95% !important;*/
}

.ui-panel .ui-panel-content {
    padding: 0;
    border: none;
    border-style: none;
}

.ui-widget .ui-widget-content {
    padding: 0;
    border: none;
    border-style: none;
}

.ui-panelgrid td, .ui-panelgrid tr {
    border-style: none;
}

.ui-panelgrid .ui-panelgrid-cell {
    border-style: none;
}

.page TD, TH { 
	vertical-align: top;
}

.tdIndent { 
	padding-left: 23px;
}

.tdDblIndent { 
	padding-left: 43px;
}

.fullWidth {
	width:100%;
}

.ljust {
	text-align: left;
}

.cjust {
	text-align: center;
}

.rjust {
	text-align: right;
}

.headerTitle {
	font-size: x-large;
}

.headerImageCell {
	text-align: left;
	width: 33%
}

.headerTitleCell {
	text-align: center;
	width: 33%
}

.headerInfoCell {
	text-align: left;
}

.pageTitle {
	font-size: larger;
	font-weight: bold;
}

.pageDescr {
	font-size: smaller;
	font-weight: bold;
}

.reportBox {
    font-style:italic;
    color:#777777;
    
}

.scheduleCode {
    font-style:italic;
    text-align:right;
    color:#777777;
}

.horiztonal{
    display: inline;
    float: left;
    
}
 #mainContentTbl  tbody tr td {
     vertical-align: top;

     
}
.tec-bold {font-weight: bolder;font-size: medium;}
.tec-header {font-weight: bolder;font-size: x-large;text-align: center;}
.tec-header-sub {font-weight: bolder;font-size: larger;text-align: center;}
.tec-bold-Question {font-weight: bolder;color:#006dcc;font-size: medium; }
.tec-unbold {font-weight: normal !important;}
.tec-italic {font-size: medium;font-style:italic;}
.tec-leftalign{text-align:left;}
.tec-centeralign{text-align:center;}
.tec-text-red {color: red;}

.tec-summary-text {color: #666666; font-size: medium;font-weight: bolder;}

.tec-flex-center {display: flex; flex-direction: column; align-items: center;}

.col2{
    padding-left: 55px;
    padding-top:25px;
}
.highlightedGreenRow {
    background-color: #6CE26C !important;
    color: #000000 !important;
}
.highlightedYellowRow {
    background-color:  #effeb9 !important;
    color: #000000 !important;
}

#finalReportUnexpended.table, th, td{
     vertical-align: top ;
}

.alignmentLeft {
    text-align : left;
}

.alignmentRight {
    text-align : right;
}

.formBtnSpacing {
    margin: 5px 10px 5px 0px;
}

.simpleList {
    list-style-type: none;
    padding:0;
    margin:0;
}